
/*-------------------------( #left )-------------------------------- */

	#left .level2Nav {position:relative; z-index:2; margin-bottom:10px; padding-bottom:20px; padding-top:10px; width:200px;}
	
	#homesnippet1 {width:150px!important;}
	#homesnippet2 {width:150px!important;}
	#homesnippet3 {width:150px!important;}
	
	.divNewsItemRight {float:left; width:250px!important; font-size:11px; margin-left:0px!important;}
	.divNewsItem{width:100%; float:left; margin-left:0px;padding:0; margin-bottom:40px; clear:both; }
	
	